/* No comment provided by engineer. */
"Set Cyberduck as default application for FTP and SFTP locations?" = "将 Cyberduck 设置为访问 FTP 以及 SFTP 的默认程序？";

/* No comment provided by engineer. */
"As the default application, Cyberduck will open when you click on FTP or SFTP links in other applications, such as your web browser. You can change this setting in the Preferences later." = "当您在其他程序比如说浏览器中点击 FTP 或者 SFTP 连结时，Cyberduck 作为默认程序将会自动开启。您以后可以在预置里更改这项设置。";

/* Apply proposed action. */
"Change" = "更改";

/* Do not display this dialog again. */
"Don't Ask Again" = "不要再问我";

/* Don't change anything. */
"Cancel" = "取消";